<component name="libraryTable">
  <library name="firebase-database-10.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/c391ef2179a9b5ce87ace52e949aca18eca140a4/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/c391ef2179a9b5ce87ace52e949aca18eca140a4/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>